<?xml version="1.0" encoding="utf-8"?>
<conf>
    <search name="default">
        <replace src="\" dst="\\"/>
        <replace src="&quot;" dst="\&quot;"/>
        <replace src="&#xA;" dst="\n"/>
        <replace src="&#xD;" dst="\r"/>
        <replace src="&#x9;" dst="\t"/>
        <replace src="\n" dst="\n"/>
        <replace src="\r" dst="\r"/>
        <replace src="\t" dst="\t"/>
    </search>
</conf>